body {
	position: relative;
	background-color: #e8e8e8;
	font-family: "Arial";
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	color: white;
	width: 1000px; margin: 0px auto;
}
a { text-decoration: none;  color: #000066;}
a:hover { text-decoration: underline; color: #0000ff; }
a:visited { text-decoration: none; }
#copyright { position: absolute; font-size: 13px; left: 0px; top: 5px; text-decoration: none; }
#contacto { position: absolute;  }
#dateandtime { position: absolute; font-size: 13px; color: #777777; right: 0px; top: 544px; }
#cpu-status { position: absolute; font-size: 13px; color: #777777; right: 0px; top: 560px; }
#airlomba-metar { position: absolute; font-size: 13px; color: #777777; right: 0px; top: 576px; }
#contador-visitas { position: absolute; font-size: 13px; color: #777777; left: 0px; top: 576px; }
#centerpiece {
	position: absolute;
	width:150px;
	height:150px;
	border-radius:50%;
}
#inop_flag {
	position: absolute;
	width:20px;
	height:100px;
}

#centerpiece-text {
    width: 100%;
    height: 100%;
	position: absolute;
	top:63px;
}

#preload{ display: none; }

.bubble_meteo {
	position: absolute;
	background-image: url("../site_pics/icon_meteo_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_meteo:hover{
	position: absolute;
	background-image: url("../site_pics/icon_meteo_ON.png");
	width: 100px;
	height: 100px;
}
.bubble_planespotting {
	position: absolute;
	background-image: url("../site_pics/icon_planespotting_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_planespotting:hover{
	position: absolute;
	background-image: url("../site_pics/icon_planespotting_ON.png");
	width: 100px;
	height: 100px;
}
.bubble_blog {
	position: absolute;
	background-image: url("../site_pics/icon_blog_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_blog:hover{
	position: absolute;
	background-image: url("../site_pics/icon_blog_ON.png");
	width: 100px;
	height: 100px;
}
.bubble_radar {
	position: absolute;
	background-image: url("../site_pics/icon_radar_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_radar:hover{
	position: absolute;
	background-image: url("../site_pics/icon_radar_ON.png");
	width: 100px;
	height: 100px;
}
.bubble_vav {
	position: absolute;
	background-image: url("../site_pics/icon_vav_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_vav:hover{
	position: absolute;
	background-image: url("../site_pics/icon_vav_ON.png");
	width: 100px;
	height: 100px;
}
.bubble_radio {
	position: absolute;
	background-image: url("../site_pics/icon_radio_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_radio:hover{
	position: absolute;
	background-image: url("../site_pics/icon_radio_ON.png");
	width: 100px;
	height: 100px;
}
.bubble_ADB {
	position: absolute;
	background-image: url("../site_pics/icon_ADB_OFF.png");
	width: 100px;
	height: 100px;
}
.bubble_ADB:hover{
	position: absolute;
	background-image: url("../site_pics/icon_ADB_ON.png");
	width: 100px;
	height: 100px;
}
.bubble-inop {
	position: absolute;
	background-color: #f0f0f0;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
.bubble-active {
	position: absolute;
	background: #6191bf; /* Fallback background color for non supported browsers */ 
	background-image: -moz-radial-gradient(center 45deg,circle cover, #cde6f9, #6191bf);
	background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,800, from(#cde6f9), to(#6191bf));
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
.bubble-text {
	width: 100%;
	height: 100%;
	position: absolute;
	top:39%;
}
.two-line-bubble-text {
	width: 100%;
	height: 100%;
	position: absolute;
	top:27%;
}
.bubble-active:hover {
	background: #99ffcc; /* Fallback background color for non supported browsers */ 
	background-image: -moz-radial-gradient(center 45deg,circle cover, #00cc66, #99ffcc);
	background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,800, from(#00cc66), to(#99ffcc));
}